TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Completion ( ord^fun O, elt-pls/fld^fun P ) -> ord^ser, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Precision | elt-ord^rat |  |

### Description

<shortdoc> The completion of F or O at the place P. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack